Bug 218947 - jasper-1.900.0 available
Summary: jasper-1.900.0 available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jasper (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-08 17:26 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-08 17:43:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2006-12-08 17:26:55 UTC
jasper-1.900.0 blocker bug, to facilitate coordination of dependant pkg rebuilds.

Comment 1 Rex Dieter 2006-12-08 17:28:42 UTC
Hmm, ok, repoquery comes up empty -> forge ahead. (:

Comment 2 Rex Dieter 2006-12-08 17:43:10 UTC
%changelog
* Fri Dec 08 2006 Rex Dieter <rexdieter[AT]users.sf.net> 1.900.0-2
- jasper-1.900.0 (#218947)



Note You need to log in before you can comment on or make changes to this bug.